<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [hackDifficulty](./bitburner.server.hackdifficulty.md)

## Server.hackDifficulty property

Server Security Level

**Signature:**

```typescript
hackDifficulty?: number;
```
